.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.857910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401424,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401424,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401424,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.064321px;}
._0{width:1.000649px;}
._8{width:24.385138px;}
._4{width:32.673326px;}
._9{width:53.795722px;}
._6{width:93.186370px;}
._7{width:106.020102px;}
._2{width:426.505629px;}
._5{width:481.739119px;}
._3{width:612.856449px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:1.919999px;}
.fs2{font-size:11.999995px;}
.fs5{font-size:15.839994px;}
.fs4{font-size:39.839984px;}
.fs3{font-size:44.159982px;}
.fs0{font-size:47.999981px;}
.fs6{font-size:56.159978px;}
.y8f{bottom:-3.470600px;}
.y83{bottom:-2.891592px;}
.y5d{bottom:-2.891285px;}
.y78{bottom:-2.891213px;}
.y2c{bottom:-2.698621px;}
.y42{bottom:-2.698549px;}
.y72{bottom:-0.000089px;}
.y4{bottom:0.000463px;}
.y20{bottom:0.000654px;}
.y28{bottom:0.000725px;}
.y3c{bottom:0.000796px;}
.y57{bottom:0.000868px;}
.y12{bottom:3.471031px;}
.y16{bottom:3.471054px;}
.y47{bottom:3.471286px;}
.y4b{bottom:3.471300px;}
.y66{bottom:3.471357px;}
.y63{bottom:3.471364px;}
.y7d{bottom:3.663206px;}
.y89{bottom:3.663236px;}
.y1a{bottom:3.663868px;}
.y2a{bottom:3.663996px;}
.y33{bottom:3.664036px;}
.y3e{bottom:3.664068px;}
.y4e{bottom:3.664114px;}
.y59{bottom:3.664139px;}
.y69{bottom:3.664178px;}
.y74{bottom:3.664210px;}
.y81{bottom:3.856639px;}
.y40{bottom:3.856874px;}
.y5b{bottom:3.856946px;}
.y76{bottom:3.857017px;}
.yc{bottom:4.242234px;}
.yf{bottom:4.435050px;}
.y70{bottom:4.627243px;}
.y8d{bottom:4.627279px;}
.y2{bottom:4.627815px;}
.y8{bottom:4.627922px;}
.y23{bottom:4.628022px;}
.y26{bottom:4.628058px;}
.y37{bottom:4.628093px;}
.y3a{bottom:4.628129px;}
.y52{bottom:4.628165px;}
.y55{bottom:4.628200px;}
.y6d{bottom:4.628236px;}
.ya{bottom:4.820638px;}
.yac{bottom:32.328212px;}
.y8e{bottom:40.618978px;}
.y8c{bottom:40.811785px;}
.y8b{bottom:45.439064px;}
.y0{bottom:62.662185px;}
.y71{bottom:62.791751px;}
.y8a{bottom:64.912535px;}
.y88{bottom:64.912625px;}
.y87{bottom:68.575861px;}
.yab{bottom:76.866547px;}
.yaa{bottom:76.867189px;}
.y86{bottom:86.892492px;}
.y85{bottom:105.401930px;}
.ya9{bottom:116.392552px;}
.y84{bottom:123.912011px;}
.y6f{bottom:129.888490px;}
.y6e{bottom:134.515734px;}
.y7e{bottom:138.757480px;}
.y7c{bottom:138.757600px;}
.y7b{bottom:142.421449px;}
.ya8{bottom:156.110721px;}
.y7a{bottom:160.930887px;}
.y82{bottom:175.776490px;}
.y79{bottom:179.440325px;}
.y80{bottom:181.753499px;}
.y7f{bottom:185.610138px;}
.y77{bottom:194.285550px;}
.ya7{bottom:195.828890px;}
.y75{bottom:200.262559px;}
.y73{bottom:200.455365px;}
.y6c{bottom:218.964811px;}
.y6b{bottom:223.593047px;}
.ya6{bottom:236.125479px;}
.y56{bottom:240.944777px;}
.y90{bottom:262.699160px;}
.ya5{bottom:273.337161px;}
.y68{bottom:280.084542px;}
.y6a{bottom:280.085394px;}
.y67{bottom:283.748720px;}
.y62{bottom:298.593987px;}
.y64{bottom:298.594832px;}
.y61{bottom:302.065351px;}
.y54{bottom:308.041517px;}
.ya4{bottom:310.741650px;}
.y53{bottom:312.669717px;}
.y65{bottom:317.103433px;}
.y60{bottom:320.574789px;}
.y5f{bottom:339.084227px;}
.ya3{bottom:348.146140px;}
.y5e{bottom:357.593665px;}
.y5c{bottom:372.438962px;}
.y5a{bottom:378.415970px;}
.y58{bottom:378.608777px;}
.ya2{bottom:385.357822px;}
.y51{bottom:397.118223px;}
.y50{bottom:401.746387px;}
.y3b{bottom:419.098189px;}
.ya1{bottom:422.762312px;}
.y4d{bottom:439.728508px;}
.y4f{bottom:439.729296px;}
.y4c{bottom:443.392623px;}
.y4a{bottom:458.430760px;}
.ya0{bottom:459.973994px;}
.y49{bottom:480.411499px;}
.y9f{bottom:481.182725px;}
.y39{bottom:486.194928px;}
.y38{bottom:490.823057px;}
.y46{bottom:495.256844px;}
.y48{bottom:495.257610px;}
.y45{bottom:498.728130px;}
.y9e{bottom:502.391456px;}
.y44{bottom:517.237568px;}
.y43{bottom:535.747006px;}
.y9d{bottom:539.795945px;}
.y41{bottom:550.592374px;}
.y3f{bottom:556.569382px;}
.y3d{bottom:556.762189px;}
.y36{bottom:575.271634px;}
.y9c{bottom:577.200435px;}
.y35{bottom:579.899728px;}
.y27{bottom:597.251601px;}
.y9b{bottom:614.412117px;}
.y32{bottom:636.391365px;}
.y34{bottom:636.392075px;}
.y31{bottom:640.055401px;}
.y9a{bottom:651.623800px;}
.y30{bottom:658.564839px;}
.y25{bottom:664.348340px;}
.y24{bottom:668.976398px;}
.y99{bottom:673.025338px;}
.y2f{bottom:677.074277px;}
.y2e{bottom:695.583715px;}
.y98{bottom:710.237020px;}
.y2d{bottom:713.900346px;}
.y2b{bottom:728.745786px;}
.y97{bottom:731.445751px;}
.y29{bottom:734.915601px;}
.y22{bottom:753.425046px;}
.y21{bottom:758.053068px;}
.y96{bottom:769.043047px;}
.y1f{bottom:775.405012px;}
.y1e{bottom:780.225832px;}
.y95{bottom:807.411569px;}
.y94{bottom:844.816059px;}
.y1d{bottom:972.261251px;}
.y7{bottom:1003.109752px;}
.y6{bottom:1007.737674px;}
.y1c{bottom:1016.799587px;}
.y1b{bottom:1038.972351px;}
.y19{bottom:1056.324407px;}
.y18{bottom:1059.988275px;}
.y15{bottom:1075.026659px;}
.y17{bottom:1078.497713px;}
.y14{bottom:1097.007151px;}
.y13{bottom:1115.516589px;}
.y11{bottom:1130.554996px;}
.y10{bottom:1152.342658px;}
.ye{bottom:1167.188273px;}
.yd{bottom:1171.623323px;}
.yb{bottom:1189.553853px;}
.y93{bottom:1212.112719px;}
.y9{bottom:1230.814491px;}
.y92{bottom:1233.321450px;}
.y3{bottom:1252.408844px;}
.y91{bottom:1254.722987px;}
.y1{bottom:1271.496710px;}
.y5{bottom:1288.849763px;}
.h3{height:0.000000px;}
.h4{height:0.771227px;}
.h12{height:2.699294px;}
.hf{height:2.892101px;}
.h5{height:8.162106px;}
.h14{height:10.797176px;}
.h6{height:17.352605px;}
.hc{height:17.738218px;}
.he{height:18.316639px;}
.h10{height:18.509445px;}
.h11{height:20.823126px;}
.hd{height:21.015933px;}
.h13{height:21.208354px;}
.h7{height:21.594353px;}
.ha{height:21.787160px;}
.h2{height:21.979966px;}
.hb{height:29.521428px;}
.h8{height:30.036550px;}
.h17{height:32.648424px;}
.h16{height:32.722547px;}
.h9{height:35.567986px;}
.h18{height:38.198657px;}
.h15{height:1072.487395px;}
.h1{height:1272.524370px;}
.h0{height:1352.860504px;}
.w2{width:0.385613px;}
.wc{width:3.277714px;}
.w8{width:5.398588px;}
.w5{width:6.362622px;}
.w17{width:8.097882px;}
.w4{width:9.640336px;}
.w6{width:10.411563px;}
.w12{width:39.139765px;}
.w3{width:81.942857px;}
.w11{width:143.833815px;}
.we{width:159.836773px;}
.w13{width:168.705882px;}
.w16{width:171.405176px;}
.wd{width:181.238319px;}
.wf{width:187.600941px;}
.w14{width:200.904605px;}
.w10{width:203.218286px;}
.wb{width:219.799664px;}
.w15{width:231.175261px;}
.wa{width:287.667630px;}
.w7{width:367.489613px;}
.w9{width:383.878185px;}
.w18{width:846.742857px;}
.w1{width:866.023529px;}
.w0{width:956.000000px;}
.x1{left:-0.000050px;}
.x0{left:45.791597px;}
.x4{left:50.321783px;}
.xe{left:56.684350px;}
.x26{left:67.481523px;}
.xf{left:212.665815px;}
.x19{left:214.015462px;}
.x24{left:219.028349px;}
.x10{left:237.537882px;}
.x23{left:318.709385px;}
.x1c{left:346.473681px;}
.x17{left:359.970151px;}
.x1f{left:365.368739px;}
.x1a{left:381.371697px;}
.x16{left:397.374655px;}
.x1b{left:420.511462px;}
.x11{left:457.337546px;}
.x1e{left:468.713143px;}
.x5{left:493.199399px;}
.x6{left:515.950790px;}
.x8{left:632.791664px;}
.x2{left:668.268101px;}
.x12{left:671.931429px;}
.x25{left:684.849205px;}
.xa{left:691.019294px;}
.x13{left:696.610689px;}
.x20{left:741.341849px;}
.x3{left:750.210958px;}
.x15{left:753.681479px;}
.x9{left:803.618099px;}
.xb{left:817.500177px;}
.x21{left:821.742252px;}
.x18{left:861.846050px;}
.x1d{left:865.316571px;}
.x14{left:877.849008px;}
.x7{left:883.440403px;}
.x22{left:891.537929px;}
.xc{left:899.828615px;}
.xd{left:904.649143px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.883223pt;}
._0{width:0.830385pt;}
._8{width:20.235923pt;}
._4{width:27.113848pt;}
._9{width:44.642196pt;}
._6{width:77.330391pt;}
._7{width:87.980419pt;}
._2{width:353.934239pt;}
._5{width:399.769562pt;}
._3{width:508.576830pt;}
.fs1{font-size:1.593305pt;}
.fs2{font-size:9.958155pt;}
.fs5{font-size:13.144765pt;}
.fs4{font-size:33.061075pt;}
.fs3{font-size:36.646010pt;}
.fs0{font-size:39.832620pt;}
.fs6{font-size:46.604165pt;}
.y8f{bottom:-2.880066pt;}
.y83{bottom:-2.399577pt;}
.y5d{bottom:-2.399323pt;}
.y78{bottom:-2.399264pt;}
.y2c{bottom:-2.239441pt;}
.y42{bottom:-2.239382pt;}
.y72{bottom:-0.000074pt;}
.y4{bottom:0.000384pt;}
.y20{bottom:0.000543pt;}
.y28{bottom:0.000602pt;}
.y3c{bottom:0.000661pt;}
.y57{bottom:0.000720pt;}
.y12{bottom:2.880424pt;}
.y16{bottom:2.880442pt;}
.y47{bottom:2.880634pt;}
.y4b{bottom:2.880647pt;}
.y66{bottom:2.880694pt;}
.y63{bottom:2.880700pt;}
.y7d{bottom:3.039899pt;}
.y89{bottom:3.039924pt;}
.y1a{bottom:3.040448pt;}
.y2a{bottom:3.040555pt;}
.y33{bottom:3.040588pt;}
.y3e{bottom:3.040614pt;}
.y4e{bottom:3.040653pt;}
.y59{bottom:3.040673pt;}
.y69{bottom:3.040706pt;}
.y74{bottom:3.040732pt;}
.y81{bottom:3.200418pt;}
.y40{bottom:3.200614pt;}
.y5b{bottom:3.200673pt;}
.y76{bottom:3.200732pt;}
.yc{bottom:3.520404pt;}
.yf{bottom:3.680411pt;}
.y70{bottom:3.839902pt;}
.y8d{bottom:3.839932pt;}
.y2{bottom:3.840376pt;}
.y8{bottom:3.840465pt;}
.y23{bottom:3.840548pt;}
.y26{bottom:3.840578pt;}
.y37{bottom:3.840608pt;}
.y3a{bottom:3.840637pt;}
.y52{bottom:3.840667pt;}
.y55{bottom:3.840696pt;}
.y6d{bottom:3.840726pt;}
.ya{bottom:4.000390pt;}
.yac{bottom:26.827456pt;}
.y8e{bottom:33.707520pt;}
.y8c{bottom:33.867520pt;}
.y8b{bottom:37.707452pt;}
.y0{bottom:52.000000pt;}
.y71{bottom:52.107520pt;}
.y8a{bottom:53.867445pt;}
.y88{bottom:53.867520pt;}
.y87{bottom:56.907444pt;}
.yab{bottom:63.787441pt;}
.yaa{bottom:63.787974pt;}
.y86{bottom:72.107438pt;}
.y85{bottom:87.467432pt;}
.ya9{bottom:96.587961pt;}
.y84{bottom:102.827959pt;}
.y6f{bottom:107.787520pt;}
.y6e{bottom:111.627422pt;}
.y7e{bottom:115.147421pt;}
.y7c{bottom:115.147520pt;}
.y7b{bottom:118.187953pt;}
.ya8{bottom:129.547948pt;}
.y7a{bottom:133.547947pt;}
.y82{bottom:145.867520pt;}
.y79{bottom:148.907940pt;}
.y80{bottom:150.827520pt;}
.y7f{bottom:154.027938pt;}
.y77{bottom:161.227200pt;}
.ya7{bottom:162.507935pt;}
.y75{bottom:166.187200pt;}
.y73{bottom:166.347200pt;}
.y6c{bottom:181.707200pt;}
.y6b{bottom:185.547926pt;}
.ya6{bottom:195.947922pt;}
.y56{bottom:199.947200pt;}
.y90{bottom:218.000000pt;}
.ya5{bottom:226.827909pt;}
.y68{bottom:232.427200pt;}
.y6a{bottom:232.427907pt;}
.y67{bottom:235.467906pt;}
.y62{bottom:247.787200pt;}
.y64{bottom:247.787901pt;}
.y61{bottom:250.667900pt;}
.y54{bottom:255.627200pt;}
.ya4{bottom:257.867897pt;}
.y53{bottom:259.467896pt;}
.y65{bottom:263.147200pt;}
.y60{bottom:266.027894pt;}
.y5f{bottom:281.387887pt;}
.ya3{bottom:288.907884pt;}
.y5e{bottom:296.747881pt;}
.y5c{bottom:309.067200pt;}
.y5a{bottom:314.027200pt;}
.y58{bottom:314.187200pt;}
.ya2{bottom:319.787872pt;}
.y51{bottom:329.547200pt;}
.y50{bottom:333.387867pt;}
.y3b{bottom:347.787200pt;}
.ya1{bottom:350.827860pt;}
.y4d{bottom:364.907200pt;}
.y4f{bottom:364.907854pt;}
.y4c{bottom:367.947853pt;}
.y4a{bottom:380.427200pt;}
.ya0{bottom:381.707847pt;}
.y49{bottom:398.667841pt;}
.y9f{bottom:399.307840pt;}
.y39{bottom:403.467200pt;}
.y38{bottom:407.307837pt;}
.y46{bottom:410.987200pt;}
.y48{bottom:410.987836pt;}
.y45{bottom:413.867834pt;}
.y9e{bottom:416.907833pt;}
.y44{bottom:429.227828pt;}
.y43{bottom:444.587822pt;}
.y9d{bottom:447.947821pt;}
.y41{bottom:456.907200pt;}
.y3f{bottom:461.867200pt;}
.y3d{bottom:462.027200pt;}
.y36{bottom:477.387200pt;}
.y9c{bottom:478.987808pt;}
.y35{bottom:481.227808pt;}
.y27{bottom:495.627200pt;}
.y9b{bottom:509.867796pt;}
.y32{bottom:528.107200pt;}
.y34{bottom:528.107789pt;}
.y31{bottom:531.147788pt;}
.y9a{bottom:540.747784pt;}
.y30{bottom:546.507781pt;}
.y25{bottom:551.307200pt;}
.y24{bottom:555.147778pt;}
.y99{bottom:558.507777pt;}
.y2f{bottom:561.867775pt;}
.y2e{bottom:577.227769pt;}
.y98{bottom:589.387764pt;}
.y2d{bottom:592.427763pt;}
.y2b{bottom:604.747200pt;}
.y97{bottom:606.987757pt;}
.y29{bottom:609.867200pt;}
.y22{bottom:625.227200pt;}
.y21{bottom:629.067748pt;}
.y96{bottom:638.187745pt;}
.y1f{bottom:643.467200pt;}
.y1e{bottom:647.467741pt;}
.y95{bottom:670.027732pt;}
.y94{bottom:701.067720pt;}
.y1d{bottom:806.827677pt;}
.y7{bottom:832.427200pt;}
.y6{bottom:836.267665pt;}
.y1c{bottom:843.787662pt;}
.y1b{bottom:862.187655pt;}
.y19{bottom:876.587200pt;}
.y18{bottom:879.627648pt;}
.y15{bottom:892.107200pt;}
.y17{bottom:894.987642pt;}
.y14{bottom:910.347636pt;}
.y13{bottom:925.707630pt;}
.y11{bottom:938.187200pt;}
.y10{bottom:956.267617pt;}
.ye{bottom:968.587200pt;}
.yd{bottom:972.267611pt;}
.yb{bottom:987.147200pt;}
.y93{bottom:1005.867598pt;}
.y9{bottom:1021.387200pt;}
.y92{bottom:1023.467591pt;}
.y3{bottom:1039.307200pt;}
.y91{bottom:1041.227584pt;}
.y1{bottom:1055.147200pt;}
.y5{bottom:1069.547572pt;}
.h3{height:0.000000pt;}
.h4{height:0.640000pt;}
.h12{height:2.240000pt;}
.hf{height:2.400000pt;}
.h5{height:6.773296pt;}
.h14{height:8.960000pt;}
.h6{height:14.400000pt;}
.hc{height:14.720000pt;}
.he{height:15.200000pt;}
.h10{height:15.360000pt;}
.h11{height:17.280000pt;}
.hd{height:17.440000pt;}
.h13{height:17.599680pt;}
.h7{height:17.920000pt;}
.ha{height:18.080000pt;}
.h2{height:18.240000pt;}
.hb{height:24.498256pt;}
.h8{height:24.925729pt;}
.h17{height:27.093183pt;}
.h16{height:27.154694pt;}
.h9{height:29.515971pt;}
.h18{height:31.699025pt;}
.h15{height:890.000000pt;}
.h1{height:1056.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:0.320000pt;}
.wc{width:2.720000pt;}
.w8{width:4.480000pt;}
.w5{width:5.280000pt;}
.w17{width:6.720000pt;}
.w4{width:8.000000pt;}
.w6{width:8.640000pt;}
.w12{width:32.480000pt;}
.w3{width:68.000000pt;}
.w11{width:119.360000pt;}
.we{width:132.640000pt;}
.w13{width:140.000000pt;}
.w16{width:142.240000pt;}
.wd{width:150.400000pt;}
.wf{width:155.680000pt;}
.w14{width:166.720000pt;}
.w10{width:168.640000pt;}
.wb{width:182.400000pt;}
.w15{width:191.840000pt;}
.wa{width:238.720000pt;}
.w7{width:304.960000pt;}
.w9{width:318.560000pt;}
.w18{width:702.666667pt;}
.w1{width:718.666667pt;}
.w0{width:793.333333pt;}
.x1{left:-0.000042pt;}
.x0{left:38.000000pt;}
.x4{left:41.759360pt;}
.xe{left:47.039315pt;}
.x26{left:55.999311pt;}
.xf{left:176.480000pt;}
.x19{left:177.600000pt;}
.x24{left:181.759927pt;}
.x10{left:197.120000pt;}
.x23{left:264.479894pt;}
.x1c{left:287.520000pt;}
.x17{left:298.720000pt;}
.x1f{left:303.200000pt;}
.x1a{left:316.480000pt;}
.x16{left:329.760000pt;}
.x1b{left:348.960000pt;}
.x11{left:379.520000pt;}
.x1e{left:388.960000pt;}
.x5{left:409.279836pt;}
.x6{left:428.160000pt;}
.x8{left:525.120000pt;}
.x2{left:554.560000pt;}
.x12{left:557.600000pt;}
.x25{left:568.319773pt;}
.xa{left:573.440000pt;}
.x13{left:578.080000pt;}
.x20{left:615.200000pt;}
.x3{left:622.560000pt;}
.x15{left:625.440000pt;}
.x9{left:666.879733pt;}
.xb{left:678.399729pt;}
.x21{left:681.920000pt;}
.x18{left:715.200000pt;}
.x1d{left:718.080000pt;}
.x14{left:728.480000pt;}
.x7{left:733.120000pt;}
.x22{left:739.839704pt;}
.xc{left:746.719701pt;}
.xd{left:750.720000pt;}
}
